Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 22:02:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Usman                    3           01:47 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:47 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Hello Usman , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:47 AM, 21th Nov                     Usman                    1           01:47 AM, 21th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:47 AM, 21th Nov                     Usman                    9401109479           01:47 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            01:47 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:47 AM, 21th Nov                     Usman                    2           01:48 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:48 AM, 21th Nov                     Usman                    1           01:48 AM, 21th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:48 AM, 21th Nov                     Usman                    [email-masked]           01:48 AM, 21th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:48 AM, 21th Nov                   Mohammed                   Hi Usman, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:50 AM, 21th Nov                     Usman                    Hello,  as per the app, i am entitled to get talabat, domino's, filli's etc voucher for any order placed and i did place an order and recieved my item yet i didn't get any voucher           01:50 AM, 21th Nov                   Mohammed                   Could you please share with us a screenshot of the offer so that I can assist you further?           01:54 AM, 21th Nov                     Usman                             01:55 AM, 21th Nov                     Usman                    Here there is a scroller on the app           01:56 AM, 21th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our content team and they are closely working on this to fix it for you.             01:58 AM, 21th Nov                     Usman                    Ok great           01:58 AM, 21th Nov                     Usman                    I will get an email?           01:58 AM, 21th Nov                   Mohammed                   Yes we will get back to you soon enough           01:59 AM, 21th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:59 AM, 21th Nov                     Usman                    No           01:59 AM, 21th Nov                     Usman                    Thanks           01:59 AM, 21th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 AM, 21th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311850